Bug 312141 - unresolved symbol:xf86nameCompare
unresolved symbol:xf86nameCompare
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-29 01:32 EDT by Bill Nottingham
Modified: 2014-03-16 23:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-03 12:37:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-09-29 01:32:01 EDT
Description of problem:

X: symbol lookup error: /usr/lib64/xorg/modules/drivers//intel_drv.so: undefined
symbol: xf86nameCompare

Version-Release number of selected component (if applicable):

xorg-x11-server-1.3.0.0-24.fc8
Comment 1 Adam Jackson 2007-10-03 12:37:52 EDT
Fixed in -28.

Note You need to log in before you can comment on or make changes to this bug.